flutter_facebook_api 0.0.1
flutter_facebook_api: ^0.0.1 copied to clipboard

outdated

A new Flutter plugin to access facebook API login and share dialog

0.0.1 #

  • TODO: Describe initial release.
0
likes
0
pub points
0%
popularity

A new Flutter plugin to access facebook API login and share dialog

Repository (GitHub)
View/report issues

License

LICENSE

Dependencies

flutter

More

Packages that depend on flutter_facebook_api